Requisitos de hardware y software

Servidor de administración

Requisitos de hardware mínimos:

Para despliegues en entornos de nube, los requisitos que se exigen para el Servidor de administración y el servidor de bases de datos son los mismos que corresponden para un Servidor de administración físico (varían en función de la cantidad de dispositivos que se busque administrar).

Requisitos de software:

Sistema operativo:

Servidor de bases de datos (se puede instalar en otro dispositivo):

Se recomienda utilizar MariaDB 10.3.22; si utiliza una versión anterior, la tarea Realizar actualización de Windows puede tardar más de un día en funcionar.

Se admiten las siguientes plataformas de virtualización:

Se admiten los siguientes sistemas SIEM:

Kaspersky Security Center 13.1 Web Console

Servidor de Kaspersky Security Center 13.1 Web Console

Requisitos de hardware mínimos:

Uno de los siguientes sistemas operativos:

Dispositivos cliente

Para un dispositivo cliente, el uso de Kaspersky Security Center 13.1 Web Console solo requiere un navegador.

Los requisitos de hardware y software del dispositivo son los mismos que los del navegador utilizado con Kaspersky Security Center 13.1 Web Console.

Navegador:

Servidor de administración de dispositivos móviles con iOS™ (MDM para iOS).

Requisitos de hardware:

Requisitos del software: Microsoft Windows (la versión del sistema operativo admitido es definida por los requisitos del Servidor de administración).

Servidor de dispositivos móviles de Exchange

Todos los requisitos de software y hardware del Servidor de dispositivos móviles Exchange se incluyen en los requisitos del servidor Exchange de Microsoft.

Se admite la compatibilidad con el servidor Exchange de Microsoft 2007, el servidor Exchange de Microsoft 2010 y el servidor Exchange de Microsoft 2013.

Consola de administración

Requisitos de hardware:

Requisitos de software:

Agente de red

Requisitos de hardware mínimos:

Requisitos de software:

Para el Agente de red, la arquitectura de Apple Silicon (M1), así como la de Intel, son compatibles.

Se admiten las siguientes plataformas de virtualización:

En los dispositivos que ejecutan Windows 10 versión RS4 o RS5, puede que Kaspersky Security Center no detecte algunas vulnerabilidades en las carpetas en que esté activada la distinción entre mayúsculas y minúsculas.

En Microsoft Windows XP, el Agente de red podría no realizar algunas operaciones correctamente.

El Agente de red para Linux y el Agente de red para macOS se proporcionan juntos con aplicaciones de seguridad de Kaspersky para estos sistemas operativos.

Consulte también:

Requisitos de hardware para DBMS y el Servidor de administración

Requisitos para un punto de distribución

Escenario de instalación principal

Principio de página